/*-------------------------
	Page Switch Silver type5
-------------------------*/
.pageswitch {
	width: auto;
	height: 38px;
	line-height: 38px;
	margin: 10px 0 10px 0;
	padding: 0;
	vertical-align: 50%;
	font-size: 10px;
	color: #B8B8B8;
	/*border-top: 1px solid #b1b1b1;
	border-bottom: 1px solid #b1b1b1;*/
	_border: none;
	_margin: 0;
}
.arc_pageswitch {
	width: auto;
	height: 38px;
	line-height: 38px;
	margin: 0;
	padding: 0;
	vertical-align: 50%;
	font-size: 10px;
	color: #B8B8B8;
	/*border-top: 1px solid #b1b1b1;
	border-bottom: 1px solid #b1b1b1;*/
	_line-height: 30px;
	_border-top: none;
	_padding: 10px 10px;
}
.npsb_prevlink {
	display: inline-block;
	line-height: 20px;
	width: 5em;
	border: 1px solid #aaa;
	/*border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;*/
	text-align: center;
	background: #fff;
}
.npsb_prevlink a:link, 
.npsb_prevlink a:visited {
	display: inline-block;
	line-height: 20px;
	width: 5em;
	background: #fff;
	text-decoration: none;
	color: #1b1b1b;
}
.npsb_prevlink a:hover {
	display: inline-block;
	line-height: 20px;
	width: 5em;
	background: #757575;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
.npsb_nextlink {
	display: inline-block;
	line-height: 20px;
	width: 5em;
	border: 1px solid #aaa;
	text-decoration: none;
	/*border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;*/
	text-align: center;
	background: #fff;
}
.npsb_nextlink a:link, 
.npsb_nextlink a:visited {
	display: inline-block;
	line-height: 20px;
	width: 5em;
	background: #fff;
	text-decoration: none;
	color: #1b1b1b;
}
.npsb_nextlink a:hover {
	display: inline-block;
	line-height: 20px;
	width: 5em;
	background: #757575;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
.npsb_number {
	display: inline-block;
	line-height: 20px;
	width: 20px;
	text-align: center;
	border: 1px solid #aaa;
	background: #fff;
	/*border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;*/
}
.npsb_number a:link,
.npsb_number a:visited {
	display: inline-block;
	line-height: 20px;
	width: 20px;
	background: #fff;
	color: #1b1b1b;
	font-weight: normal;
	text-decoration: none;
}
.npsb_number a:hover {
	display: inline-block;
	line-height: 20px;
	width: 20px;
	background: #757575;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.npsb_numbercrnt {
	display: inline-block;
	line-height: 20px;
	width: 20px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	border: 1px solid #aaa;
	text-decoration: none;
	background: #757575;
	/*border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;*/
}
.npsb_monthcrnt {
	display: inline-block;
	line-height: 20px;
	width: 60px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	background: yellow;
	border: 1px solid #aaa;
	text-decoration: none;
	background: #757575;
	/*border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;*/
}